Budbux - iOS - Bug #1201

Crash on resubmit uploads
06/12/2019 08:46 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Sarina Byanjankar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/12/2019

0%
0.00 hour
0.50 hour

Description
App crashes on "Resubmit Uploads”

http://prntscr.com/o0syzz

History

#1 - 06/12/2019 10:19 AM - Amir Thapa Magar

- Assignee changed from Anonymous to Amir Thapa Magar

#2 - 06/12/2019 10:19 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 06/12/2019 10:48 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 06/13/2019 04:57 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#5 - 06/13/2019 05:42 AM - Rakesh Shrestha

- Status changed from Resolved to Verified
